Subject: bug#19219: New command-line syntax for package + version?

From: Mathieu Lirzin <[email-masked]>
Date: Sat, 09 Jan 2016 04:04:21 +0100

[email-masked] (Ludovic Courtès) writes:

> Mathieu Lirzin <[email-masked]> skribis:

>> I'm OK with that.  Since choosing the reserved characters is not a
>> technical decision, maybe we could poll users?
>
> Yes, why not (bikeshedding ahead! :-)).  Would you like to email
> guix-devel about it?

Sorry for the late answer, I am quite busy with my school duties.  As a
consequence my mind is not available anymore for polling/bikeshedding.
Feel free to do the the poll or to exercise your dictatorial maintainer
power.  :)

--
Mathieu Lirzin